» Ubuntu » Paket

Error

two or more packages specified (vo-aacenc-dbg oneiric)